# Uses of Class
org.eclipse.mat.report.internal.ReportPlugin

Packages that use ReportPlugin
Package
Description
org.eclipse.mat.report.internal
Internal classes for controlling building of reports from XML report definitions (not API).

## Uses of ReportPlugin in org.eclipse.mat.report.internal

Methods in org.eclipse.mat.report.internal that return ReportPlugin
Modifier and Type
Method
Description
`static ReportPlugin`
ReportPlugin.`getDefault()`